KFONT14.LBR - CP/M
   Latest version of CP/M large-type printing program. Runs on all
   machines with minimum 40k TPA. Requires Epson-compatible dot matrix
   printer. More powerful, more features, more uses. Comparable to
   Fancy Font, but without the fancy price!   
   
